---
suite: filebench
testcase: filebench
category: benchmark
disk: 1HDD
fs: ext4
fs2: cifs
filebench-setup:
  test: webproxy.f
filebench:
job_origin: filebench-part1.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp6
tbox_group: lkp-icl-2sp6
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp6/filebench-performance-1HDD-ext4-cifs-webproxy.f-debian-12-x86_64-20240206.cgz-900bbaae67e9-20241106-30528-1f03cp5-2.yaml"
id: 22a982ecf122a9981c7da46eecf86ac0e56df2ca
queuer_version: "/zday/lkp"
model: Ice Lake
nr_node: 2
nr_cpu: 128
memory: 128G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-08UA7_WD-WXE2EA06X8DA-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4204002V800RGN-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA400G4_BTHV634503K8400NGN-part1"
kernel_cmdline_hw: acpi_rsdp=0x699fd014
brand: Intel(R) Xeon(R) Platinum 8358 CPU @ 2.60GHz
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- EXT4_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 900bbaae67e980945dec74d36f8afe0de7556d5a
ucode: '0xd0003a5'
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-11-06 21:38:45.564653240 +08:00
_rt: "/result/filebench/performance-1HDD-ext4-cifs-webproxy.f/lkp-icl-2sp6/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/900bbaae67e980945dec74d36f8afe0de7556d5a"
compiler: gcc-12
head_commit: 1ffec08567f426a1c593e038cadc61bdc38cb467
base_commit: 81983758430957d9a5cb3333fe324fd70cf63e7e
branch: linux-next/master
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241106-210552"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/filebench/performance-1HDD-ext4-cifs-webproxy.f/lkp-icl-2sp6/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/900bbaae67e980945dec74d36f8afe0de7556d5a/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/900bbaae67e980945dec74d36f8afe0de7556d5a/vmlinuz-6.12.0-rc1-00021-g900bbaae67e9
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp6/filebench-performance-1HDD-ext4-cifs-webproxy.f-debian-12-x86_64-20240206.cgz-900bbaae67e9-20241106-30528-1f03cp5-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=900bbaae67e980945dec74d36f8afe0de7556d5a
- intremap=posted_msi
- acpi_rsdp=0x699fd014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/900bbaae67e980945dec74d36f8afe0de7556d5a/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs2_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/filebench-x86_64-22620e6-1_20241103.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp6/filebench-performance-1HDD-ext4-cifs-webproxy.f-debian-12-x86_64-20240206.cgz-900bbaae67e9-20241106-30528-1f03cp5-2.cgz"
last_kernel: 6.12.0-rc6
acpi_rsdp: '0x699fd014'
repeat_to: 3
bad_samples:
- 3737.451
- 3712.028
- 3728.997

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/900bbaae67e980945dec74d36f8afe0de7556d5a/vmlinuz-6.12.0-rc1-00021-g900bbaae67e9"
result_root: "/result/filebench/performance-1HDD-ext4-cifs-webproxy.f/lkp-icl-2sp6/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/900bbaae67e980945dec74d36f8afe0de7556d5a/0"

#! schedule options

#! /db/releases/20241106155446/lkp-src/include/site/inn
dequeue_time: 2024-11-06 22:35:01.893998678 +08:00
job_state: finished
loadavg: 9.82 13.77 6.24 1/4220 13961
start_time: '1730903839'
end_time: '1730904019'
version: "/lkp/lkp/.src-20241106-210552:38bd1bee16e3:ce4ebb738b18"
